Lintian::Data::Debhelper::Commands(3)

NAME
Lintian::Data::Debhelper::Commands - Lintian interface for debhelper commands.

SYNOPSIS
    use Lintian::Data::Debhelper::Commands;

DESCRIPTION
This module provides a way to load data files for debhelper.

INSTANCE METHODS

title
location
installable_names_by_command
maint_commands
misc_depends_commands
all_entries
installed_by
load
refresh

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)